.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942871;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.895508;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.680176;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.903809;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.377210,0.000000,0.000000,0.377210,0,0);-ms-transform:matrix(0.377210,0.000000,0.000000,0.377210,0,0);-webkit-transform:matrix(0.377210,0.000000,0.000000,0.377210,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.002800px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003600px;}
.ls4{letter-spacing:1.342680px;}
.ls3{letter-spacing:2.819680px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.002800px;}
._1{margin-left:-4.079600px;}
._0{width:90.364400px;}
.fc4{color:rgb(57,116,182);}
.fc1{color:rgb(44,53,129);}
.fc0{color:rgb(16,15,13);}
.fc2{color:rgb(255,255,255);}
.fc3{color:rgb(81,81,85);}
.fs9{font-size:8.056400px;}
.fs8{font-size:13.426800px;}
.fs6{font-size:24.000000px;}
.fs5{font-size:28.000000px;}
.fs7{font-size:28.196800px;}
.fs2{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs1{font-size:40.004000px;}
.fs3{font-size:41.750000px;}
.fs0{font-size:56.000000px;}
.y0{bottom:52.809343px;}
.y2{bottom:61.786932px;}
.y22{bottom:175.216875px;}
.y21{bottom:186.080511px;}
.y20{bottom:196.944148px;}
.y1e{bottom:206.905046px;}
.y1f{bottom:207.807784px;}
.y1d{bottom:219.580345px;}
.y1c{bottom:232.252475px;}
.y1b{bottom:244.927773px;}
.y1a{bottom:257.600960px;}
.y19{bottom:270.275202px;}
.y18{bottom:282.949444px;}
.y17{bottom:295.623687px;}
.y16{bottom:308.298985px;}
.y15{bottom:320.972172px;}
.y14{bottom:333.646414px;}
.y13{bottom:346.320657px;}
.y12{bottom:358.994899px;}
.y11{bottom:371.670198px;}
.y10{bottom:384.343384px;}
.yf{bottom:397.017626px;}
.ye{bottom:409.691869px;}
.yd{bottom:422.366111px;}
.yc{bottom:435.041410px;}
.yb{bottom:447.714596px;}
.ya{bottom:460.388838px;}
.y9{bottom:473.063081px;}
.y8{bottom:494.186818px;}
.y7{bottom:536.361718px;}
.y6{bottom:554.467326px;}
.y5{bottom:572.572934px;}
.y3{bottom:573.461187px;}
.y4{bottom:590.678542px;}
.y1{bottom:615.242431px;}
.y24{bottom:1121.715871px;}
.y25{bottom:1123.064018px;}
.y23{bottom:1126.964365px;}
.hb{height:5.936088px;}
.ha{height:9.893087px;}
.h8{height:16.863281px;}
.h6{height:19.646484px;}
.h7{height:19.673828px;}
.h9{height:20.775865px;}
.h5{height:25.294922px;}
.h3{height:28.108279px;}
.h4{height:30.762085px;}
.h2{height:41.261719px;}
.h1{height:1161.805556px;}
.h0{height:1227.590909px;}
.w1{width:923.409091px;}
.w0{width:956.000000px;}
.x0{left:17.351641px;}
.x1{left:65.646239px;}
.x4{left:67.908742px;}
.x2{left:69.431612px;}
.x3{left:142.061359px;}
.x5{left:609.143706px;}
.x6{left:820.227178px;}
.x7{left:821.668119px;}
.x8{left:858.185025px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.002474pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003181pt;}
.ls4{letter-spacing:1.186502pt;}
.ls3{letter-spacing:2.491700pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:0.002474pt;}
._1{margin-left:-3.605069pt;}
._0{width:79.853394pt;}
.fs9{font-size:7.119296pt;}
.fs8{font-size:11.865022pt;}
.fs6{font-size:21.208368pt;}
.fs5{font-size:24.743096pt;}
.fs7{font-size:24.917005pt;}
.fs2{font-size:28.277824pt;}
.fs4{font-size:31.812552pt;}
.fs1{font-size:35.350815pt;}
.fs3{font-size:36.893724pt;}
.fs0{font-size:49.486192pt;}
.y0{bottom:46.666667pt;}
.y2{bottom:54.600000pt;}
.y22{bottom:154.836000pt;}
.y21{bottom:164.436000pt;}
.y20{bottom:174.036000pt;}
.y1e{bottom:182.838267pt;}
.y1f{bottom:183.636000pt;}
.y1d{bottom:194.039200pt;}
.y1c{bottom:205.237333pt;}
.y1b{bottom:216.438267pt;}
.y1a{bottom:227.637333pt;}
.y19{bottom:238.837333pt;}
.y18{bottom:250.037333pt;}
.y17{bottom:261.237333pt;}
.y16{bottom:272.438267pt;}
.y15{bottom:283.637333pt;}
.y14{bottom:294.837333pt;}
.y13{bottom:306.037333pt;}
.y12{bottom:317.237333pt;}
.y11{bottom:328.438267pt;}
.y10{bottom:339.637333pt;}
.yf{bottom:350.837333pt;}
.ye{bottom:362.037333pt;}
.yd{bottom:373.237333pt;}
.yc{bottom:384.438267pt;}
.yb{bottom:395.637333pt;}
.ya{bottom:406.837333pt;}
.y9{bottom:418.037333pt;}
.y8{bottom:436.704000pt;}
.y7{bottom:473.973200pt;}
.y6{bottom:489.972800pt;}
.y5{bottom:505.972400pt;}
.y3{bottom:506.757333pt;}
.y4{bottom:521.972000pt;}
.y1{bottom:543.678667pt;}
.y24{bottom:991.240133pt;}
.y25{bottom:992.431467pt;}
.y23{bottom:995.878133pt;}
.hb{height:5.245614pt;}
.ha{height:8.742343pt;}
.h8{height:14.901778pt;}
.h6{height:17.361245pt;}
.h7{height:17.385408pt;}
.h9{height:18.359258pt;}
.h5{height:22.352667pt;}
.h3{height:24.838781pt;}
.h4{height:27.183901pt;}
.h2{height:36.462238pt;}
.h1{height:1026.666667pt;}
.h0{height:1084.800000pt;}
.w1{width:816.000000pt;}
.w0{width:844.800000pt;}
.x0{left:15.333333pt;}
.x1{left:58.010400pt;}
.x4{left:60.009733pt;}
.x2{left:61.355467pt;}
.x3{left:125.537067pt;}
.x5{left:538.289333pt;}
.x6{left:724.820000pt;}
.x7{left:726.093333pt;}
.x8{left:758.362667pt;}
}
